<?php
// for RTL users
@define('_GLOBAL_LEFT', @_ADM_USE_RTL == 1 ? 'right' : 'left' );
@define('_GLOBAL_RIGHT', @_ADM_USE_RTL == 1 ? 'left' : 'right' );

/** Web Translation : ja -> en **/
define("_MD_DESCRIPTIONC", "Description");
define("_MD_CATEGORY", "Category");
define("_MD_LASTUPDATEC", "Last Update");
define("_MD_REGI_DATE", "Registered Date");
define("_MD_NO_CHECK_URI", "CHECK URL");
define("_MD_HITS", "Hits");
define("_MD_ACCS", "Accesses");
define("_MD_ONEVOTE", "1 vote");
define("_MD_NUMVOTES", "%s votes");
define("_MD_RATETHISSITE", "Rate this Site");
define("_MD_MODIFY", "Modify");
define("_MD_REPORTBROKEN", "Report Broken Link");
define("_MD_TELLAFRIEND", "Tell a Friend");
define("_MD_REQUESTMOD", "Request Link Modification");
define("_MD_COMMENT_INTEGRATION", "Comment");
define("_MD_DETAIL_LINK", "To Details");
define("_MD_FORCE_COPY", "Force Copy");
define("_MD_FORCE_COPY_DESC", "The screen shot is copied onto the server.");
define("_MD_SCREEN_SHOT","Screen Shot Service");
define("_MD_CACHE_FILE", "Cache File");
define("_MD_BOOKMARKLET", "Bookmarklet");

define("_MD_SUBMITLINK", "Submit Link");
define("_MD_POPULAR", "Popular");
define("_MD_TOP_ACCESS", "Top Access");
define("_MD_TOPRATED", "Top Rated");
define("_MD_NEWTHISWEEK", "New this week");
define("_MD_UPTHISWEEK", "Updated this week");
define("_MD_FUTURE", "Future");
define("_MD_ADULTS", "Adult");
define("_MD_RANKING_HITS_TOP", "Popular Top ");
define("_MD_RANKING_ACCESS_TOP", "Access Top ");
define("_MD_RANKING_RATE_TOP", "Rated Top ");
define("_MD_SITE_VISIT", "To the site");
define("_MD_VISIT_ATTENTION", "Attention");
define("_MD_RANK", "TOP");
define("_MD_VOTE", "Vote");
define("_MD_RATEIT", "Rate It!");
define("_MD_SUBMITTER", "Submitter");

define("_MD_THEREARE", "There are <b>%s</b> Links in our Database");
define("_MD_CATEGORYIS", "There are <b>%s</b> Links in this category");
define("_MD_LINKUID_NUM","There are <b>%s</b> Links that %s registered");
define("_MD_SUBMITTER_SITE", 'The Links that %s registered');

define("_MD_SORTBY", "Sort by");
define("_MD_LINKS_DATE", "Date");
define("_MD_RATING", "Rate");
define("_MD_POPULARITY", "Popularity");
define("_MD_POPULARITYLTOM", "Popularity (Least to Most Hits)");
define("_MD_POPULARITYMTOL", "Popularity (Most to Least Hits)");
define("_MD_ACCESS", "Access");
define("_MD_ACCESS_ASC", "Access (Least to Most Accesses)");
define("_MD_ACCESS_DESC", "Access (Most to Least Accesses)");
define("_MD_TITLEATOZ", "Site Name (A to Z)");
define("_MD_TITLEZTOA", "Site Name (Z to A)");
define("_MD_DATEOLD", "Date (Old Links Listed First)");
define("_MD_DATENEW", "Date (New Links Listed First)");
define("_MD_RATINGLTOH", "Rated (Lowest Score to Highest Score)");
define("_MD_RATINGHTOL", "Rated (Highest Score to Lowest Score)");
define("_MD_CURSORTEDBY", "Sites currently sorted by: %s");

define("_MD_SITETITLE", "Site Name");
define("_MD_SITEURL", "URL");
define("_MD_MOBILE_SITEURL", "Mobile URL");
define("_MD_TOOLS", "Tools");
define("_MD_SMILIES", "Smilies");
define("_MD_ADDCATEGORY", "Add Category");
define("_MD_NEW_DATE", "Last updated date is updated");
define("_MD_MOD_DATE", "Last updated date is updated specifying it");
define("_MD_REGI_DATE_SET", "The registration date is specified");
define("_MD_ADULT", "ADULT");
define("_MD_CHECK_URL", "Check URL");
define("_MD_CATEGORY_LIST", "Category List");
define("_MD_DELETE_CONFIRM", "Delete Confirm");

define("_MD_RATING_TYPE_2_LANG", "Good!");

define('_MD_A_LINKS_GP_PERM_TO_POST', 'Post');
define('_MD_A_LINKS_GP_PERM_TO_P_APPROVE', 'Post(No Approval)');
define('_MD_A_LINKS_GP_PERM_TO_EDIT', 'Edit');
define('_MD_A_LINKS_GP_PERM_TO_E_APPROVE', 'Edit(No Approval)');
define('_MD_A_LINKS_GP_PERM_TO_DELETE', 'Delete');
define('_MD_A_LINKS_GP_PERM_TO_D_APPROVE', 'Delete(No Approval)');

//MESSAGE
define("_MD_NEED_JS", "Please turn on Javascript to contribute.");
define("_MD_THANKSFORINFO", "Thank you for information. I will promptly investigate the gotten request.");
define("_MD_THANKSFORHELP", "Thank you for your cooperation in the maintenance of this links.");
define("_MD_SUBMIT_ALERT", "Please input, ");
define("_MD_URL_WRONG", "Wrong URL");
define("_MD_NO_CATEGORY", "There is no category.");	
define("_MD_CANT_GET_DATA", "No Data");
define("_MD_MODIFY_OK_NOTAPP", "The correction was preserved. Please wait to be approved.");
define("_MD_MODIFY_OK", "The correction contribution was completed.");
define("_MD_TIME_GAP_SMALL", "Please contribute after it leaves space a little more.");
define("_MD_LINK_DEL_MSG", "This site is deleted.");
define("_MD_LINK_DEL_REQ", "The deletion of the link was requested. The display has not already been done though data remains until the manager deletes it.");
define("_MD_ABOUT_BOOKMARKLET1", "ABOUT Bookmarklet");
define("_MD_ABOUT_BOOKMARKLET2", 
		   "- The link of following bookmarklet is added to the bookmark of a browser.<br />
			- The site that wants to register opens in a browser, and the bookmark added ahead is chosen.<br />
			- The form of the link registration opens with the title and URL on the open page input.<br />
			- Please input and register other items.<br />
			- (It should be a state of the registration authority to do the link registration.)<br /><br />
			<b>How to add bookmark</b><br />
			- Mouse's cursor is taken to the link of Bookmarklet, and even the toolbar of a browser drags the link while left-clicked. Or, it right-clicks and it registers in Bookmark (Long pressed mouse in case of Mac).");
define("_MD_VISIT_ATTENTION_MSG", "In the site that tries to be visited, there is a possibility of the site that offends public order and morals.");
define("_MD_VISIT_MIBILEONLY_MSG", "This site is a portable site. When it is seeing with PC, it might be inaccessible because it is likely to distribute it by the user agent etc.");
define("_MD_VISIT_PCSITE_MSG", "This site is a PC site. When it is visiting with Mobile Phone, there is a possibility that the display falls into disorder.");
define("_MD_NO_ADDRESS", "It doesn't exist URL");
define("_MD_THANKURATE", "Thank you for the vote.");
define("_MD_VOTEONCE", "I will assume the vote for the same site to be a limit once.");
define("_MD_VOTEONCE2", "I am sorry, I will assume the vote for same link information to be one-off.");
define("_MD_ANY_PROBLEM", "There seem to have been some problems.");
define("_MD_RATINGSCALE", "Please choose evaluating between 0 and 10. It is shown that the larger the figure is, the higher the evaluation is. ");
define("_MD_BEOBJECTIVE", "Please vote by the fair judgment.");
define("_MD_DONOTVOTE", "It is not possible to vote for own site.");
define("_MD_LINKS_VOTE_CLICK", "Please click the image of rating number.");
define("_MD_INTRESTLINK", "Interesting Web site link : %s");
define("_MD_INTLINKFOUND", "A very interesting Web site was found with %s.");
define("_MD_RECEIVED", "Thank you. Web site information was accepted.");
define("_MD_ALREADYREPORTED", "The report of cutting from you the link has already been accepted.");
define("_MD_NORATING", "The rating has not been selected.");
define("_MD_CANTVOTEOWN", "It is not possible to vote on the link that you registered.");
define("_MD_ERROREXIST", "This site has already been registered in the database.");
define("_MD_ISAPPROVED", "The link registration application of you was approved.");
define("_MD_LINKS_NAVINFO", "No. %s - %s (Total: %s )");
define("_MD_CHECK_URL_OK", "This URL is possible to register.");
define("_MD_CHECK_URL_NG", "This URL has already been registered.");
define("_MD_INPUT_CHECK_URL", "Please input URL.");
define("_MD_FUTURE_LINK", "It is a link for the date of the future.");
define("_MD_STATUS_DESC", "STATUS : [0]Waiting Approval, [1]Approved,[2]Update Approved, [-1]Waiting Update Approval, [-2]Waiting Delete Approval, [-3]Waiting Approval by Easy Post");
define("_MD_VISIT_FRAME_TITLE", "%s - %s : '%s' is displayed in the frame.");
define("_MD_DATA_WRONG", "Wrong Data");
define("_MD_NOT_MOBILE", "Not a cellular phone's IP band");
define("_MD_LINKS_VOTE_MSG", "Do you rank [ %rating% ] to this site?");
define("_MD_LINKS_FINISHED", "Finished!");

//ADMIN AREA
define("_MD_REPODATE", "Reported Date");
define("_MD_LINK_CONFIRM", "Confirmation");
define("_MD_LINK_NEW_REGISTER", "New Register");
define("_MD_LINK_STATUS", "Status");
define("_MD_LINK_APPROVAL", "Approval");
define("_MD_EASYPOST", "Easy Post");
define("_MD_DELETE", "Delete");
define("_MD_REPORTER", "Broken Link Reporter");
define("_MD_USERMODREQ", "Modify Request Person");
define("_MD_EASYPOST_TITLE", "** Easy Posted Site **");

define("_MD_BROKEN_DELETE_BOTH_MSG", "報Are the data of the registration site with the notification and all the link slice reports concerning this registration site deleted?");
define("_MD_BROKEN_DELETE_REPO_MSG", "Is this broken link's report deleted?");
define("_MD_MODREQ_DELETE_MSG", 'Is this modify request deleted?');
define("_MD_APPROVE_MSG", "This site is approved.");
define("_MD_CID_EQUAL_PID", "Oneself cannot be chosen as a parents category.");
define("_MD_NO_DATA", "No Data");
define("_MD_DELETEDESC", 	"Delete (<b>The data of the registration site with the report</b> and <b>all the broken link's reports concerning this registration site</b> are deleted.)<br />
							 Report Only (<b>This broken link's report is deleted.)");
define("_MD_LINKDELETED", "The link information was deleted.");
define("_MD_NOMODREQ", "There is no modified request.");
define("_MD_NOAPPROVAL", "There is no approved link.");
define("_MD_APPROVAL_YES", "It was approved.");
define("_MD_APPROVAL_NO", "Approval was not completed.");

